<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="63">
    <author>LesiuModding/Pavson69</author>
    <version>1.2.0.0</version>
    <title>
        <en>Kombajn ANNA</en>
        <de>Kombajn ANNA</de>
    </title>
    <description>
	 <en>Kombajn rolniczy przeznaczony głównie do zbioru ziemniaków. Kombajn umożliwia kopanie ziemniaków, oddzielanie bulw od gleby, łęcin, kamieni i innych zanieczyszczeń oraz gromadzenie bulw w zbiorniku maszyny lub ich transportowanie bezpośrednio na jadący obok zestaw transportowy.</en>
     <de>Kombajn rolniczy przeznaczony głównie do zbioru ziemniaków. Kombajn umożliwia kopanie ziemniaków, oddzielanie bulw od gleby, łęcin, kamieni i innych zanieczyszczeń oraz gromadzenie bulw w zbiorniku maszyny lub ich transportowanie bezpośrednio na jadący obok zestaw transportowy.</de>
    </description>
    <iconFilename>icon_z644.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<vehicleTypes>
        <type name="attachableCombine" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		<specialization name="fruitPreparer" />
        </type>
    </vehicleTypes>
    
    <inputBindings>
        <input name="farmer" key1="KEY_b" button="b"/>
    </inputBindings>
    <storeItems>
        <storeItem xmlFilename="Kombajn_Anna.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="Agromet" title="Agromet" image="brand.dds"/>
    </brands>
</modDesc>
